#description {
	border: 1px solid #dddddd;
	background: #fafafa;
	padding: 1em;
}

#content a {
	color: black;
	text-decoration: underline;
}

#content p {
	margin: 0;
}

#content img {
	margin: 0;
	margin-top: 1.5em;
	border: 1px solid gray;
	display: block;
/*	float: left;*/
/* margin-left: auto;   margin-right: auto; */
}

#content img:nth-child(8n+3) {
	margin-left: 1em;
	float: right;
/*	border: 2px solid yellow;*/
}

#content img:nth-child(8n+7) {
	margin-right: 1em;
	float: left;
/*	border: 2px solid red;*/
}

#content h3 {
	margin: 0;
	margin-top: 1em;
	padding: 0;
/*	border: 1px solid gray;*/
}

/*#content ul {
	margin: 0;
	padding: 0;
}

#content ul li {
	list-style:none;
}
*/